Mon Jun 10 17:50:31 1996 David Mosberger-Tang <davidm@azstarnet.com>
authorroland <roland>
Wed, 19 Jun 1996 06:38:01 +0000 (06:38 +0000)
committerroland <roland>
Wed, 19 Jun 1996 06:38:01 +0000 (06:38 +0000)
* FAQ: Add Linux/Alpha to list of supported platforms.  Mention
that _validuser() has been replaced by __ivaliduser().

FAQ

diff --git a/FAQ b/FAQ
index 87df40e..2714779 100644 (file)
--- a/FAQ
+++ b/FAQ
@@ -50,6 +50,7 @@ in the future are:
 
        *-*-gnu                 GNU Hurd
        i[3456]86-*-linux       Linux-2.0 on Intel
+       alpha-*-linux           Linux on Alpha
 
 Other Linux platforms are also on the way to be supported but I need
 some success reports first.
@@ -214,6 +215,12 @@ incompatibilities:
        init_module     init_module     <sys/module.h>
        syslog          ksyslog_ctl     <sys/klog.h>
 
+* lpd: Older versions of lpd depend on an routine called _validuser().
+  The library does not provide this function, but instead provides
+  __ivaliduser() which has a slightly different interfaces.  Simply
+  upgrading to a newer lpd should fix this problem (e.g., the BSD 4.4
+  lpd is known to be working).
+
 ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
 
 \f